[KCM Locale]
Name=Sudan
Name[ar]=السودان
Name[be]=Судан
Name[bg]=Судан
Name[cs]=Sudán
Name[el]=Σουδάν
Name[eo]=Sudano
Name[es]=Sudán
Name[et]=Sudaan
Name[fa]=سودان
Name[fi]=Sudania
Name[fr]=Soudan
Name[he]=סודן
Name[hu]=Szudán
Name[is]=Súdan
Name[ja]=スーダン
Name[ko]=수단
Name[lo]=ຊູດານ
Name[lt]=Sudanas
Name[lv]=Sudāna
Name[mk]=Судан
Name[mn]=Судан
Name[pt]=Sudão
Name[pt_BR]=Sudão
Name[ru]=Судан
Name[sk]=Sudán
Name[ss]=I-Sudan
Name[ta]=Ý¼¡ý
Name[th]=ซูดาน
Name[uk]=Судан
Name[ven]=Sudani
Name[wa]=Soudan
Name[zh_CN]=苏丹
Name[zh_TW]=蘇丹
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=SDD
FracDigits=2
DateFormatShort=%y/%m/%d
